/**
 * Project - FAQ
 * よくある質問ページ
 */

.p-faqContents {
  padding-block: 80px 120px;

  @media screen and (max-width: 767px) {
    padding-block: 56px 80px;
  }
}

.p-faqSection::before {
  content: "";
  display: block;
  height: 100px;
  margin-top: -100px;
  visibility: hidden;
  pointer-events: none;
}

.p-faqSection + .p-faqSection {
  margin-top: 80px;

  @media screen and (max-width: 767px) {
    margin-top: 56px;
  }
}

.p-faqSectionHeading {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.01em;
  line-height: 1.5;
  padding-left: 24px;
  margin-bottom: 32px;
  position: relative;

  @media screen and (max-width: 767px) {
    font-size: 22px;
    padding-left: 18px;
    margin-bottom: 24px;
  }

  &::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: calc(100% - 12px);
    background-color: var(--color-bg-black);
    position: absolute;
    top: 50%;
    left: 0;
    translate: 0 -50%;
  }
}

.p-faqCta {
  padding-block: 64px;
  border-top: 1px solid;
}
